## bcm2835 1.71%2Bds

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Tests require root and, possibly, a BCM2835.
override_dh_auto_test:

override_dh_auto_clean:
	rm -rf doc/man
