## bcm2835 1.71+ds

=== debian/changelog ===
bcm2835 (1.71+ds-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 13 Dec 2021 17:40:43 -0500

bcm2835 (1.71+ds-1) unstable; urgency=medium

  * New upstream version 1.71+ds

 -- Andrius Merkys <merkys@debian.org>  Thu, 02 Dec 2021 01:34:44 -0500

bcm2835 (1.70+ds-1) unstable; urgency=medium

  * New upstream version 1.70+ds

 -- Andrius Merkys <merkys@debian.org>  Tue, 16 Nov 2021 01:46:52 -0500

bcm2835 (1.68+ds-1) unstable; urgency=medium

  * Initial release (Closes: #994925)

 -- Andrius Merkys <merkys@debian.org>  Thu, 23 Sep 2021 05:45:35 -0400
