=== debian/control ===
Source: bcm2835
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 doxygen <!nodoc>,
Standards-Version: 4.4.1
Section: libs
Homepage: http://www.airspayce.com/mikem/bcm2835/
Vcs-Browser: https://salsa.debian.org/electronics-team/bcm2835
Vcs-Git: https://salsa.debian.org/electronics-team/bcm2835.git
Rules-Requires-Root: no

Package: libbcm2835-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
Description: access to GPIO and other IO functions on the Broadcom BCM 2835 chip
 This is a C library for Raspberry Pi (RPi). It provides access to GPIO and
 other IO functions on the Broadcom BCM 2835 chipp, as used in the RaspberryPi,
 allowing access to the 26 pin ISE plug on the RPi board so you can control and
 interface with various external devices.
