## bcm2835 1.73+ds

=== debian/changelog ===
bcm2835 (1.73+ds-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * New upstream version 1.73+ds
  * Bump copyright years.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libbcm2835-dev: Drop Multi-Arch: same.

 -- Andrius Merkys <merkys@debian.org>  Mon, 12 Jun 2023 03:12:14 -0400
