## bcm2835 1.75+ds

=== debian/changelog ===
bcm2835 (1.75+ds-1) unstable; urgency=medium

  * New upstream version 1.75+ds
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Mon, 19 Feb 2024 04:33:27 -0500
