=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: bcm2835
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
+Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
@@ -17,7 +16,6 @@
 Package: libbcm2835-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
 Depends:
  ${misc:Depends},
 Description: access to GPIO and other IO functions on the Broadcom BCM 2835 chip
