=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=auto" \
 http://www.airspayce.com/mikem/bcm2835/bcm2835-([\d\.]+).tar.gz
